# OpenapiClient::CvrfReturnTypes200XmlCvrfdocDocumentPublisher

## Properties

| Name | Type | Description | Notes |
| ---- | ---- | ----------- | ----- |
| **type** | **String** |  | [optional] |
| **contact_details** | **String** |  | [optional] |
| **issuing_authority** | **String** |  | [optional] |

## Example

```ruby
require 'openapi_client'

instance = OpenapiClient::CvrfReturnTypes200XmlCvrfdocDocumentPublisher.new(
  type: null,
  contact_details: null,
  issuing_authority: null
)
```

